thanks,

suggest to revise instructions in the libtiff transition guide:
http://lists.debian.org/debian-release/2013/05/msg00127.html


"""
* If your package depended on libtiff5-dev, change it to depend on libtiff-dev, 
or to help future backporters, on libtiff-dev (>> 4.0.3-1~).
"""

see also
http://lists-archives.com/debian-devel/190135-libtiff-borken-cannot-build-anymore.html


note the suggested README.Debian in the libtiff5-alt-dev package doesn't seem 
to exist.


regards,
Hamish

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to